### Function

# FwupdPlugin StructSbatLevelSectionHeader new

#### Declaration [src]

    FuStructSbatLevelSectionHeader*
    fu_struct_sbat_level_section_header_new (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: `FuStructSbatLevelSectionHeader`

No description available.

The data is owned by the called function.